package cn.com.ty.lift.ud.operation.service;

import cn.com.ty.lift.ud.common.NotExamineDto;
import cn.com.ty.lift.ud.operation.mapper.entity.VipPrerogativeEntity;
import cn.com.xwy.boot.web.dto.RestResponse;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * 会员特权 -Service
 * 
 * @author Xson
 * @date 2020-05-04
 */
public interface IVipPrerogativeService extends IService<VipPrerogativeEntity> {

    RestResponse examineById(NotExamineDto neDto);

    RestResponse submit(Long id);

    RestResponse<VipPrerogativeEntity> create(VipPrerogativeEntity entity);

}
